.print_grid_style
    .letters-small
        margin: 0 !important
        top: 20%
        transform: translateY(10%)
    .grid-weekDays
    	display: grid
    	grid-template-columns: repeat(7, 168px)
        background-color: #FF7333
    	border: 3px #000099 solid
    	align-items: center
    .grid-days
    	background: #FF7333
    	color: white
    	font-weight: 500
    	font-size: 12px
    	text-align: center
    	text-transform: uppercase
    	padding: 4px 0
    .textCollapse
    	display: block
    .grid-programs
    	display: grid
    	background: #fdc2a7
    	grid-template-columns: repeat(7, 168px)
    	grid-template-rows: repeat(288, 6px)
    	border-left: 3px #000099 solid
    	border-right: 3px #000099 solid
    .grid-byProgram
    	position: relative
    	border: 0.3px solid #000099
    	background: white
    .programDuration
    	background: #FFDCCC
    	padding: 4px 8px
    .el-checkbox.programCheck
    	position: absolute
    	right: 0
    	top: 0
    	padding: 8px 10px
    .el-checkbox.programCheck .el-checkbox__inner
    	width: 18px
    	height: 18px
    .el-checkbox.programCheck .el-checkbox__inner::after
    	border: 1.5px solid #fff
    	height: 10px
    	left: 6px
    	border-left: 0
    	border-top: 0
    .principalTitle
    	font-weight: 700
    	text-transform: uppercase
    	text-align: center
    	top: 0px
    	// margin-top: 10px
    	padding: 0 10px
    	margin-bottom: 5px
    	color: black
    	z-index: 10
    	position: relative
    	width: calc(100% - 21px)
    .statusText
    	text-transform: uppercase
    	color: #FF7333
    	font-weight: 500
    	font-size: 15px
    	text-align: center
    /*Sticky navbar*/
    .sticky
    	position: fixed
    	top: 99px
    	width: auto
    	z-index: 1000
    .sticky + .grid-programs
    	margin-top: 17px
    .sticky + .box_style
    	margin-top: 17px
    .boxAllDays
    	display: grid
    	//position: absolute
    	bottom: 0
    	width: 100%
    	grid-template-columns: repeat(7, 168px)
    	height: 100%
    .boxByChapter
    	display: inline-block
    	font-weight: 600
    	width: calc(100% - 10px)
    	text-align: center
    	padding: 0 5px 5px
    	z-index: 10
    	position: relative
    	width: 100%
    .boxByDay
    	font-size: 16px
    	font-weight: 500
    	position: relative
    .boxDataByChapter
    	display: inline-block
    .statusByChapterText
    	text-transform: uppercase
    	font-weight: 600
    .titleWitoutChapters
    	text-transform: uppercase
    	color: #FF5000
    	font-weight: 500
    	font-size: 13px
    .clasBtnCircle
    	width: '25px'
    	height: '25px'
    // .flex-content
    // 	display: flex !important
    .grid-schedule-title
    	display: grid
    	border-top: 2px #000099 solid
    	border-bottom: 3px #000099 solid
    	align-items: center
    	color: #FFFF
    	background-color: #FF7333
    	text-align: center
    	font-weight: 500
    	display: flex
    .grid-schedule
    	display: grid
    	border-bottom: 3px #000099 solid
    	grid-auto-rows: minmax(21px, auto)
    	align-items: center
    	text-align: center
    	background: #FF7333
    	color: white
    	font-weight: 500
    .borderGray
    	border: 1px solid #A7A7A7
    .borderOrange
    	border: 1px solid #FF5000
    .box_style
    	display: grid
    	grid-template-rows: repeat(288, 6px)
    .box_style_border_rigth
    	border-right: 3px #000099 solid
    .box_style_border_left
    	border-left: 3px #000099 solid
    .note
    	text-align: center
    	padding-bottom: 5px
    	font-weight: initial
    	color: initial
    	font-size: 12px
    .textBold
    	font-weight: bold
    .textUnderline
    	text-decoration-line: underline
    .textItalic
    	font-style: italic
    .upperCase
    	text-transform: uppercase
    .lowerCase
    	text-transform: lowercase
    .redColor
    	color: #FF0000 !important
    .blueColor
    	color: #000099 !important
    .blackColor
    	color: #262626 !important
    .btn-style-note
    	width: 20px
    	height: 20px
    	border-radius: 2px
    	border: 1px solid #A7A7A7
    	margin: 0 2.5px
    	color: #A7A7A7
    	background-color: #FFFF
    .i-style-note
    	top: 1px
    	position: relative
    .space-special-botton
    	margin: 0 2.5px
    .special-botton-style
    	display: inline-block
    	height: 19px !important
    	border: 1px solid #A7A7A7
    	color: #A7A7A7
    	border-radius: 2px
    	width: 20px
    .justify-content-center
    	justify-content: center
    .justify-content-space
    	justify-content: space-evenly
    	align-items: center
    .box-buttons
    	border: 1px solid #A7A7A7
    	padding: 3px
    	width: 60%
    	border-top-left-radius: 4px
    	border-top-right-radius: 4px
    	border-bottom: none
    .textarea-style
    	border: 1px solid#A7A7A7 !important
    	border-top-left-radius: 0px !important
    	height: 65px !important
    	min-height: 65px !important
    .btn-color-text
    	border-radius: 100%
    	width: 15px
    	height: 15px
    	margin: 5px 0px
    .bg-redColor
    	background-color: #FF0000 !important
    .bg-blueColor
    	background-color: #000099 !important
    .bg-blackColor
    	background-color: #262626 !important
    .general-note-style
    	font-weight: initial
    	text-transform: initial
    .bg-icon-style
    	background-color: #FFFF
    	border-radius: 100%
    	margin-top: 1px
    .bg-icon
    	width: 23px
    	height: 23px
    	margin-left: 1px
    .bg-icon-middle
    	width: 17px
    	height: 17px
    .btn-gray-save
    	background-color: #C4C4C4 !important
    	border: 2px solid #C4C4C4 !important
    	color: #FFFF !important
    .btn-gray-save:hover
    	background-color: #FFFF !important
    	color: #C4C4C4 !important
    .contentBoxByChapter
    	display: flex
    	flex-wrap: wrap
    	//position: absolute
    	bottom: -3px
    	border-right: 1px solid gray
    	justify-content: center
    	width: 100%
    	box-sizing: border-box
    .rezise-box
    	max-height: 60%
    	white-space: nowrap
    	overflow: hidden
    	text-overflow: ellipsis
    	resize: horizontal  
    .title
    	font-weight: 700
    	font-size: 17px
    	color: #000099
    	text-transform: uppercase
    .position-z-index
    	width: 100%
    	z-index: 20
    .note-style-middle
    	font-size: 10px
    	word-break: break-word
    	padding: 0 3px 3px
    	display: flex
    	justify-content: center
    .padding-0-10
    	padding: 0 10px
    .ellipsis-text
    	white-space: nowrap
    	overflow: hidden
    	text-overflow: ellipsis
    .t-18
    	top: 18px
    .b-25
    	bottom: 25px
    .p-absolute
    	position: absolute
    .t-0
    	top: 0
    .width-50
    	width: 50px
    /*Estilos según el tamaño de programa*/
    /*_____Regular____*/
    .programRegular .boxDataByChapter
    	font-size: 10px !important
    // .programRegular .contentBoxByChapter
    // 	top: 10px
    /*_____Big____*/
    .programBig .boxDataByChapter
    	font-size: 12px !important
		
    /*_____Large____*/
    .programLarge .boxDataByChapter
    	font-size: 14px !important
.t-5
	top: 5px	
.t-3
	top: 3px
.print_grid_style_price
	@extend .print_grid_style
	.grid-byProgram
		border: 0.3px solid #000099
.text_ellipsis
	white-space: nowrap
	text-overflow: ellipsis
	overflow: hidden
	width: 50%
.style_actors
	display: flex
	justify-content: space-around
	p
		margin: 0 !important
.status_style
	position: relative
	top: 5px
.style_text_film
	padding-left: 0px !important
	padding-right: 0px !important
	width: auto !important
.grid-programs_small_show_big
	position: relative
	background: #FFFFFF 
	min-height: 15px
	border: 0.3px solid #000099
	z-index: 10
.program_small
	.box_title
		.principalTitle
			margin: 0 !important
		.isTempYcodeFeatureFilm
			font-size: 8px !important
	.box_content
		.contentBoxByChapter
			// top: 15px !important
.program_medium
	.box_title
		.principalTitle
			margin: 0 2px !important
		.isTempYcodeFeatureFilm
			font-size: 10px !important
.program_normal
	.box_title
		.principalTitle
			margin: 2px 0 !important
		.principalTitle:nth-child(even)
			margin: 0 !important
		.textCollapse
			display: inline-block
		.isTempYcodeFeatureFilm
			font-size: 12px !important
	.box_content
		.boxDataByChapter
			width: 100% !important
		.boxByChapter
			padding: 0 0 1px !important
.program_large
	.box_title
		.principalTitle
			margin: 2px 0 !important
	
.program_xLarge
	.box_title
		.isTempYcodeFeatureFilm
			font-size: 16px !important
		.principalTitle:nth-child(even)
			margin: 0 !important
.program_large_jefatura
	@extend .program_large
	.price_mat_film
		font-size: 12px !important
	.box_content
		.style_actors
			display: flex
			justify-content: space-around
			p
				margin: 0 !important
		.boxDataByChapter
			width: 100% !important
		.boxByChapter
			padding: 0 0 1px !important		

.justify_around
	justify-content: space-around
.justify_end
	justify-content: flex-end
.justify_between
    justify-content: space-between
.flex_column
	flex-direction: column
.p-relative
	position: relative
.space-p
	p:last-of-type
		margin-top: 5px
.border_showCode
	border: 1px solid
.border-radius-5
	border-radius: 5px
.bg-orange
	background-color: #ff5000 !important
.bg-green
	background-color: #18974E !important
.hidden
	display: none !important
.width_auto
	width: auto !important
.vertical_middle
	position: absolute
	top: 50%
	left: 50%
	transform: translate(-50%, -50%)
	width: 100%
.resize_box
	z-index: 30
	position: relative
.boxAllDaysContent
	display: grid
	width: 100%
	grid-template-columns: repeat(7, 168px)
	z-index: 60
	position: absolute
.class_bottom
	bottom: 22px
	min-height: 40px
	.boxAllDaysContent
		top: 10px
.class_bottom_2
	bottom: 15px
	min-height: 55px
.class_bottom_3
	bottom: 13px
	min-height: 32px
	.principalTitle
		margin-top: 0px
.class_bottom_4
	bottom: 6px
	min-height: 25px
	.boxAllDays
		bottom: -5px
.resize
	.programDuration
		font-size: 12px
		padding: 0
	.principalTitle
		top: 20px
		margin: 0
		padding: 0
		width: 100%
	.boxAllDaysContent
		bottom: -5px
.resize_box_print
	@extend .resize_box
	.vertical_middle
		top: 0 !important
		left: 0 !important
		transform: translate(0%) !important
.line_height_syle
	line-height: 14px
	margin-top: 2px !important
.bottom_5
	.boxAllDays
		bottom: -4px
.min-height-50
	min-height: 50%
.min-height-100
	min-height: 100%
.bg-icon-small
	width: 14px
    height: 14px
.principalTitle_2
	font-weight: 700
	text-transform: uppercase
	text-align: center
	top: 0px
	margin-top: 10px
	padding: 0 10px
	margin-bottom: 5px
	color: black
	z-index: 10
.z-index-20
	z-index: 20
.p-relative
    position: relative !important
.bottom-0
	bottom: 0
.ocupandoContenedor
	white-space: pre-wrap
	word-break: break-all
	word-wrap: break-word
.work-break
	word-break: break-word
.box_content_chap
    display: flex
    justify-content: center
    flex-wrap: wrap
.boxByChapterHead
	display: inline-block
	font-weight: 600
	width: calc(100% - 10px)
	text-align: center
	// padding: 0 5px 5px
	z-index: 10
	position: relative
	padding-bottom: 5px
.d_inline_block
	display: inline-block
.width_100
	width: 100% !important
.font_weight_500
	font-weight: 500 !important
/*tooltip*/
.tooltipTextContent
	visibility: hidden
	width: 350px
	text-align: center
	padding: 5px 0
	position: absolute
	z-index: 1
	bottom: 125%
	left: 50%
	margin-left: -60px
	opacity: 0
	transition: opacity 0.3s
	background: #FAFAFA
	box-shadow: 0px 19px 38px rgba(0, 0, 0, 0.3), 0px 15px 12px rgba(0, 0, 0, 0.22)
	border-radius: 2px
.tooltip2:hover .tooltipTextContent
	visibility: visible
	opacity: 1
.tooltip2 .tooltiptext::after
  content: ""
  position: absolute
  top: 100%
  left: 50%
  margin-left: -5px
  border-width: 5px
  border-style: solid
  border-color: #555 transparent transparent transparent